summaryrefslogtreecommitdiffstats
path: root/test/TEST-08-ISSUE-2730/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/TEST-08-ISSUE-2730/test.sh')
-rwxr-xr-xtest/TEST-08-ISSUE-2730/test.sh22
1 files changed, 22 insertions, 0 deletions
diff --git a/test/TEST-08-ISSUE-2730/test.sh b/test/TEST-08-ISSUE-2730/test.sh
new file mode 100755
index 0000000..e5dedf2
--- /dev/null
+++ b/test/TEST-08-ISSUE-2730/test.sh
@@ -0,0 +1,22 @@
+#!/usr/bin/env bash
+set -e
+TEST_DESCRIPTION="https://github.com/systemd/systemd/issues/2730"
+IMAGE_NAME="test08"
+TEST_NO_NSPAWN=1
+
+. $TEST_BASE_DIR/test-functions
+QEMU_TIMEOUT=300
+FSTYPE=ext4
+
+test_create_image() {
+ create_empty_image_rootdir
+
+ # Create what will eventually be our root filesystem onto an overlay
+ (
+ LOG_LEVEL=5
+ setup_basic_environment
+ )
+ mask_supporting_services
+}
+
+do_test "$@" 08